<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Shadow Doctor</Series>
  <Number>5</Number>
  <Web>https://www.comixology.com/Shadow-Doctor-5/digital-comic/949072</Web>
  <Summary>Nathaniel’s work for Al Capone’s mafia is far from over, but now Nathaniel wants out. Can he settle his debts and get away from Scarface?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB949072], [ASINB0977QYFXF]</Notes>
  <Publisher>AfterShock Comics</Publisher>
  <Genre>Historical</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
